.version.antwoord_edam /* version checker */
{
	color: #00000B;
	background-color: #D98470;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu491
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u491
{
	z-index: 2;
	min-height: 450px;
	background-color: #000000;
	padding-bottom: 522px;
}

#u491_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u498-6
{
	z-index: 4;
	width: 920px;
	min-height: 352px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 37px;
	line-height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 120px;
}

#u498-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u498-3
{
	font-size: 24px;
	line-height: 29px;
}

#u491-bw
{
	z-index: 2;
	min-height: 450px;
}

#widgetu929
{
	z-index: 10;
	width: 0.01px;
	height: 320px;
	position: relative;
	margin-right: -10000px;
	margin-top: 314px;
	left: 410px;
}

#widgetu953
{
	z-index: 11;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu953.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u954-4
{
	z-index: 12;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu953.fld-err-st #u954-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u955-4
{
	z-index: 16;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu953.non-empty-st #u955-4
{
	background-color: #FFFFFF;
}

#widgetu953:hover #u955-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu953.focus-st #u955-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu953.non-empty-st #u955-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu953:hover #u955-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu953.focus-st #u955-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u956-4
{
	z-index: 20;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu949
{
	z-index: 24;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu949.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u950-4
{
	z-index: 25;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u951-4
{
	z-index: 29;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu949.non-empty-st #u951-4
{
	background-color: #FFFFFF;
}

#widgetu949:hover #u951-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu949.focus-st #u951-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu949.non-empty-st #u951-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu949:hover #u951-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu949.focus-st #u951-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u952-4
{
	z-index: 33;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu930
{
	z-index: 37;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu930.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u931-4
{
	z-index: 38;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u932-4
{
	z-index: 42;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu930.non-empty-st #u932-4
{
	background-color: #FFFFFF;
}

#widgetu930:hover #u932-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu930.focus-st #u932-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu930.non-empty-st #u932-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu930:hover #u932-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu930.focus-st #u932-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u933-4
{
	z-index: 46;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu940
{
	z-index: 50;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: -1px;
}

#widgetu940.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 176px -10000px 0px 0px;
}

#u943-4
{
	z-index: 51;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u941-4
{
	z-index: 55;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu940.non-empty-st #u941-4
{
	background-color: #FFFFFF;
}

#widgetu940:hover #u941-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu940.focus-st #u941-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu940.non-empty-st #u941-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu940:hover #u941-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu940.focus-st #u941-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u942-4
{
	z-index: 59;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u957-4
{
	z-index: 63;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 140px;
}

#widgetu929.frm-sub-st #u957-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u944-4
{
	z-index: 67;
	width: 200px;
	min-height: 28px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 140px;
}

#widgetu929.frm-subm-err-st #u944-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 32px;
}

#widgetu929.frm-subm-err-st #u944-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u934-4
{
	z-index: 71;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 140px;
}

#widgetu929.frm-sub-st #u957-4,#widgetu929.frm-subm-ok-st #u934-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 30px;
}

#widgetu929.frm-subm-ok-st #u934-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u935-17
{
	z-index: 75;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	background: url("../images/u935-17.png") no-repeat 0px 0px;
}

#u935-17:hover
{
	background: url("../images/u935-17-r.png") no-repeat 0px 0px;
}

#u935-17:active
{
	background: url("../images/u935-17-m.png") no-repeat 0px 0px;
}

#widgetu929.frm-sub-st #u935-17
{
	background: url("../images/u935-17-fs.png") no-repeat 0px 0px;
}

#widgetu1714
{
	z-index: 92;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: -1px;
}

#widgetu1714.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 232px -10000px 0px 0px;
}

#u1715-4
{
	z-index: 93;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu949.fld-err-st #u950-4,#widgetu930.fld-err-st #u931-4,#widgetu940.fld-err-st #u943-4,#widgetu1714.fld-err-st #u1715-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu953.fld-err-st #u954-4 p,#widgetu953.fld-err-st #u954-4 span,#widgetu949.fld-err-st #u950-4 p,#widgetu949.fld-err-st #u950-4 span,#widgetu930.fld-err-st #u931-4 p,#widgetu930.fld-err-st #u931-4 span,#widgetu940.fld-err-st #u943-4 p,#widgetu940.fld-err-st #u943-4 span,#widgetu1714.fld-err-st #u1715-4 p,#widgetu1714.fld-err-st #u1715-4 span
{
	color: #D7244C;
}

#u1717-4
{
	z-index: 97;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1714.non-empty-st #u1717-4
{
	background-color: #FFFFFF;
}

#widgetu1714:hover #u1717-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1714.focus-st #u1717-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu953.fld-err-st #u955-4,#widgetu949.fld-err-st #u951-4,#widgetu930.fld-err-st #u932-4,#widgetu940.fld-err-st #u941-4,#widgetu1714.fld-err-st #u1717-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1714.non-empty-st #u1717-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1714:hover #u1717-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1714.focus-st #u1717-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1716-4
{
	z-index: 101;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu953.fld-err-st #u956-4,#widgetu949.fld-err-st #u952-4,#widgetu930.fld-err-st #u933-4,#widgetu940.fld-err-st #u942-4,#widgetu1714.fld-err-st #u1716-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#widgetu953.fld-err-st #u955-4 *,#widgetu953.fld-err-st #u956-4 p,#widgetu949.fld-err-st #u951-4 *,#widgetu949.fld-err-st #u952-4 p,#widgetu930.fld-err-st #u932-4 *,#widgetu930.fld-err-st #u933-4 p,#widgetu940.fld-err-st #u941-4 *,#widgetu940.fld-err-st #u942-4 p,#widgetu1714.fld-err-st #u1717-4 *,#widgetu1714.fld-err-st #u1716-4 p
{
	color: #D7244C;
	font-style: italic;
}

#widgetu953_input,#widgetu953_prompt,#widgetu949_input,#widgetu949_prompt,#widgetu930_input,#widgetu930_prompt,#widgetu940_input,#widgetu940_prompt,#widgetu1714_input,#widgetu1714_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu953.focus-st #widgetu953_prompt,#widgetu949.focus-st #widgetu949_prompt,#widgetu930.focus-st #widgetu930_prompt,#widgetu940.focus-st #widgetu940_prompt,#widgetu1714.focus-st #widgetu1714_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu953:hover #widgetu953_input,#widgetu953.focus-st #widgetu953_input,#widgetu953.fld-err-st #widgetu953_input,#widgetu953:hover #widgetu953_prompt,#widgetu953.fld-err-st #widgetu953_prompt,#widgetu949:hover #widgetu949_input,#widgetu949.focus-st #widgetu949_input,#widgetu949.fld-err-st #widgetu949_input,#widgetu949:hover #widgetu949_prompt,#widgetu949.fld-err-st #widgetu949_prompt,#widgetu930:hover #widgetu930_input,#widgetu930.focus-st #widgetu930_input,#widgetu930.fld-err-st #widgetu930_input,#widgetu930:hover #widgetu930_prompt,#widgetu930.fld-err-st #widgetu930_prompt,#widgetu940:hover #widgetu940_input,#widgetu940.focus-st #widgetu940_input,#widgetu940.fld-err-st #widgetu940_input,#widgetu940:hover #widgetu940_prompt,#widgetu940.fld-err-st #widgetu940_prompt,#widgetu1714:hover #widgetu1714_input,#widgetu1714.focus-st #widgetu1714_input,#widgetu1714.fld-err-st #widgetu1714_input,#widgetu1714:hover #widgetu1714_prompt,#widgetu1714.fld-err-st #widgetu1714_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu953.non-empty-st #widgetu953_prompt,#widgetu949.non-empty-st #widgetu949_prompt,#widgetu930.non-empty-st #widgetu930_prompt,#widgetu940.non-empty-st #widgetu940_prompt,#widgetu1714.non-empty-st #widgetu1714_prompt
{
	visibility: hidden;
}

#u492
{
	z-index: 3;
	height: 184px;
	background-color: #000000;
}

#u492-bw
{
	z-index: 3;
	margin-bottom: -36px;
	margin-top: 850px;
	height: 184px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -850px;
}

